<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      th {
          background-color: lightslategray;
          margin: auto;
          font-family: "DM Sans Bold", sans-serif;
      }
      td {
          margin: auto;
          font-family: "DM Sans", sans-serif;
      }
    </style>
  </head>

  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name}}</td>
        <td>{{ friend.npm}}</td>
        <td>{{ friend.DOB }} </td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
